.siteLogo{
  height: 80px;
  width: 80px;
}
.pageImage{
    height: 500px;
    width: 500px;
}
.footerImage{
    height: 50px;
    width: 50px;
}
.h-500{
    height: auto;
}
.bttn-1 {
    display: inline-block;
    padding: 8px 24px;
    background-color: #ebe7fe;
    color: #514adf;
    font-weight: 500;
    border-radius: 3px;
    font-size: 14px;
    letter-spacing: 0.5px;
    border: 1px solid #ebe7fe;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.bttn-1:hover, .bttn-1:focus {
    background-color: #514adf;
    color: #ffffff;
}
.bttn-2 {
    display: inline-block;
    padding: 8px 22px;
    background-color: #514adf;
    color: #ffffff;
    font-weight: 500;
    border-radius: 3px;
    font-size: 14px;
    letter-spacing: 0.5px;
    border: 1px solid #514adf;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
/*li a{
    color: #514adf !important;
}*/
/*.bttn-2:hover, .bttn-2:focus {
    background-color: #fafafa;
    border: 1px solid #514adf;
    color: #514adf !important;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}*/
.nav-link{
        color: #5149df;
}
/*.bttn-2.nav-link{
    color:#fff !important;
}*/
ol, ul {
    margin-top: 0;
    margin-bottom: 10px;
}
/*.primary-menu ul.nav > li.active a:hover, .primary-menu ul.nav > li a:hover {
    color: #514adf;
}
.primary-menu ul.nav > li.active a {
    color: #181818;
}
.primary-menu ul.nav > li > a {
    color: #181818;
    background: none;
    padding: 10px 0;
    font-size: 16px;
    position: relative;
    font-weight: 700;
}*/
.mainmenu-area.affix {
    position: fixed;
    background-color: #ffffff;
    padding-top: 10px;
    padding-bottom: 10px;
    -webkit-box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.09);
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.09);
}
.mainmenu-area.fixed-top {
    position: fixed;
    top: 0;
    left: 0;
    box-shadow: 5px 0px 5px #88888880;
    background-color: #fff;
}
.mainmenu-area {
    width: 100%;
    z-index: 99;
    padding-top: 30px;
    padding-bottom: 15px;
    margin-bottom: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    background-color: transparent;
}
.affix {
    position: fixed;
}
@media (min-width: 768px)
.navbar {
    border-radius: 4px;
}
.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 20px;
    border: 1px solid transparent;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
nav {
    display: block;
}
body {
    font-family: 'Alata', sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 1.7em;
    color: #181818;
}
body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
}
.mainmenu-area .equal-height {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    white-space: nowrap;
}
.equal-height {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 1140px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.primary-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

ol, ul {
    margin-top: 0;
    margin-bottom: 10px;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}
.section-padding {
    padding-top: 60px;
    padding-bottom: 60px;
}
.active{
    background-color: #03a9f42e !important;
}
/* Footer Css */
.footer-area .footer-title {
    font-size: 16px;
    font-weight: 600;
    color: #333;
    margin-bottom: 20px;
    line-height: 20px;
}
.footer-area {
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: left bottom;
    color: #444;
    box-shadow: 0 0 1px #ddd;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
footer {
    display: block;
}
.footer-top {
    padding-top: 50px;
    padding-bottom: 40px;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
/*@media (min-width: 1200px)
footer .container {
    width: 1170px;
}*/
footer .container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
footer .start-height {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}
footer .row {
    margin-right: -15px;
    margin-left: -15px;
}
.footer-list {
    list-style: none;
    padding: 0;
    margin: 0;
}
footer ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}
.footer-list li a {
    /*display: block;*/
    color: #333;
}
footer a {
    text-decoration: none;
    background-color: transparent;
    outline: none;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    color: #514adf !important;
}